User avatar
johan
GpsGate
Posts: 14323
Joined: Wed Aug 04, 2004 10:40 pm
Location: Sweden
Contact: Website

System requirements for BlueTools

Thu Nov 17, 2005 9:20 pm

System requirements for BlueTools

BlueTools supports the WidComm/BroadCom stack and the Microsoft stack for both Windows and Windows CE / Pocket PC.

WidComm / BroadCom
Windows XP/2k/ME/98
BlueTools requires WidComm stack v1.4.2.10 or later

Windows CE / Pocket PC
BlueTools requires WidComm stack v1.4.1.60 or later

Microsoft
Windows XP sp2 or later
Windows CE .NET 4.2 or later

BlueTools will automatically detect which stack is installed.

BlueTools supports hardware that supports the stacks mentioned above, but Franson will not guarantee that you get the identical functionallity and performance on all combination of hardware and stacks.

BlueTools works on 32-bit Windows, but currently not on 64-bit versions of Windows.

Regards,
Johan

Franson Support

Return to “Knowledge base BlueTools”